/*====================== Breadcrumb ======================*/
.breadcrumb-area{padding: 28px 0 20px;background: var(--theme-color2);}
.breadcrumb-area nav{--bs-breadcrumb-divider: '|';}
.breadcrumb-area .breadcrumb{margin: 0;}
.breadcrumb-area .breadcrumb .breadcrumb-item,
.breadcrumb-area .breadcrumb a{font-size: 16px;font-weight: 400;color: #fff;display: flex;align-items: center;line-height: 1;transition: 0.5s;}
.breadcrumb-area .breadcrumb-item+.breadcrumb-item::before{font-size: 110%;font-weight: 100;color: #fff;}
.breadcrumb-area .breadcrumb .breadcrumb-item.active,
.breadcrumb-area .breadcrumb a:hover{color: rgb(255 255 255/60%);}

/*====================== Contact Page ======================*/
.contact-page .contact-secn{padding: 100px 0;/* background: #F3F9FF; */}
.contact-page .contact-secn.checkbox-pattern::before{opacity: 87%;}
/*--------------- Contact Card Section ---------------*/
.contact-page .contact-secn .contact-card{padding: 48px 30px;background: var(--theme-light);border-radius: 10px;/* box-shadow: 1px 9px 32px 0 rgb(0 0 0 / 7%); */}
.contact-page .contact-secn .contact-card .card-icon{display: block;margin: 0;width: 36px;height: 38px;object-fit: contain;flex-shrink: 0;}
.contact-page .contact-secn .contact-card .card-title{margin-bottom: 10px;font-size: 20px;font-weight: 500;}
.contact-page .contact-secn .contact-card p{white-space: pre-line;}
.contact-page .contact-secn .contact-card .social-area{justify-content: center;gap: 5px;}
.contact-page .contact-secn .contact-card .social-area a{width: 50px;font-size: 16px;}
/*--------------- Contact Form Section ---------------*/
.contact-page .contact-form-secn{padding: 100px 0;}
.contact-page .contact-form-secn.checkbox-pattern::before{opacity: 87%;}
/*--------------- ---------------*/
.contact-page .contact-form-secn .theme-title-area{margin-left: 0;margin-bottom: 30px;width: 95%;text-align: left;}
.contact-page .contact-form-secn .theme-title-area .theme-title{margin-bottom: 10px;margin-inline: 0px;width: 100%;}
.contact-page .contact-form-secn .theme-title-area p{width: 100%;font-size: 16px;}
/*--------------- ---------------*/
.contact-page .contact-form-secn .contact-slider{border-radius: 10px;overflow: hidden;}
.contact-page .contact-form-secn .contact-slider .contact-card{width: 100%;aspect-ratio: 2/1.8;border-radius: 10px;overflow: hidden;transition: 0.5s;}
.contact-page .contact-form-secn .contact-slider .contact-card img{width: 100%;height: 100%;object-fit: cover;}
.contact-page .contact-form-secn .contact-slider:hover .contact-card{opacity: 70%;}
.contact-page .contact-form-secn .contact-slider .contact-card:hover{opacity: 100%;}
/*--------------- ---------------*/
.contact-page .contact-form-secn .contact-page-form{padding: 30px 30px 30px 40px;background: #E6F2FE;border-radius: 10px;position: relative;}
/* .contact-page .contact-form-secn .contact-page-form .theme-title-area .theme-title,
.contact-page .contact-form-secn .contact-page-form .theme-title-area p{color: #fff;} */

/*====================== About Page ======================*/
/*--------------- AboutUs Section ---------------*/
.about-page .aboutus-secn{padding: 100px 0;background: #F3F9FF;}
.about-page .aboutus-secn.checkbox-pattern::before{opacity: 87%;}
.about-page .aboutus-secn .aboutus-img, .rightsec-img{margin: -50px 0 0 auto;max-width: 450px;}
.about-page .aboutus-secn .aboutus-img img{width: 100%;height: auto;}
.about-page .aboutus-secn .theme-title-area .sub-title{margin-left: 0;}
.about-page .aboutus-secn .theme-title-area .theme-title{width: 100%;}
/*--------------- Aim Section ---------------*/
.aim-secn{padding: 100px 0;background: var(--theme-color);position: relative;overflow: hidden;}
.aim-secn.checkbox-pattern::before, .checkbox-pattern.bg-2::before{opacity: 10% !important;}
.aim-secn .theme-title-area{margin: 0 auto 40px;width: 90%;max-width: 920px;text-align: center;}
.aim-secn .theme-title-area .sub-title, .checkbox-pattern.bg-2 .sub-title{border-color: #fff;color: #fff;}
.aim-secn .theme-title-area .theme-title, .checkbox-pattern.bg-2 .theme-title{color: #fff;}
.aim-secn .theme-title-area p{margin-top: 20px;color: rgb(255 255 255/75%);}
.checkbox-pattern.bg-2 .theme-title-area>p{color: rgb(255 255 255/75%);}
.aim-card{padding: 30px 20px 40px 37px;height: 100%;border-radius: 10px;box-shadow: inset 0 0 0 1px rgb(255 255 255 / 24%);transition: 0.5s;}
.aim-card .aim-card-icon{margin-bottom: 24px;padding: 30px 27px 0 27px;width: fit-content;position: relative;}
.aim-card .aim-card-icon::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 25px);background: #3C89BF;border-radius: 100px 100px 0 0;z-index: -1;}
.aim-card .aim-card-icon img{width: 60px;aspect-ratio: 6 / 5;object-fit: contain;}
.aim-card .aim-card-title{margin-bottom: 15px;font-size: 20px;font-weight: 500;line-height: 1.3;color: #fff;}
.aim-card .aim-card-text{width: 93%;color: rgb(255 255 255/75%);}
.aim-card:hover{background: rgb(26 58 134/34%);box-shadow: unset;}
/*--------------- WhyUs Section ---------------*/
.whyus-secn{padding: 70px 0;position: relative;}
.whyus-secn.checkbox-pattern::before{opacity: 87%;}
.about-page .whyus-secn .theme-title-area{margin: 0 0 30px 0;text-align: left;}
.about-page .whyus-secn .theme-title-area .sub-title{margin-left: 0;}
.about-page .whyus-secn .theme-title-area .theme-title{width: 100%;}
.about-page .whyus-secn .whyus-spcl{margin-bottom: 25px;padding: 15px 20px;background: rgb(26 58 134/ 100%);border: 1px solid var(--theme-color2);border-radius: 10px;font-size: 98%;color: rgb(255 255 255/85%);}

.about-page .whyus-secn .whyus-textarea .video-area{margin: 0 0 0 30px;width: 100%;aspect-ratio: 32/24;border-radius: 10px;overflow: hidden;float: right;position: sticky;top: 104px;}
.about-page .whyus-secn .whyus-textarea .video-area video{width: 100%;height: 100%;object-fit: cover;}
.about-page .whyus-secn .whyus-textarea h5{font-size: 22px;font-weight: 500;}
.about-page .whyus-secn .whyus-textarea ul li{position: relative;margin-bottom: 5px;padding: 0 0 0 15px;font-size: 100%;}
.about-page .whyus-secn .whyus-textarea ul li::before{content: '';position: absolute;top: 9px;left: 0px;width: 6px;aspect-ratio: 1 / 1;background: var(--theme-color);border-radius: 50%;}

/*====================== WhyChoose Section 08-12-2025 ======================*/
.whychoose .shape{filter: brightness(0) invert(1);opacity: 3%;}
.whychoose .theme-title-area{margin: 0 auto 40px;width: 90%;max-width: 920px;text-align: center;}
.whychoose .theme-title-area p{margin-top: 20px;color: rgb(255 255 255/75%);}
.whychoose .card{padding: 30px 20px 40px 37px;height: 100%;border: none;border-radius: 10px;background: transparent;box-shadow: inset 0 0 0 1px rgb(255 255 255 / 24%);transition: 0.5s;}
.whychoose .card-icon{margin-bottom: 24px;padding: 30px 27px 0 27px;width: fit-content;position: relative;}
.whychoose .card-icon::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 25px);background: #3C89BF;border-radius: 100px 100px 0 0;z-index: -1;}
.whychoose .card-icon img{width: 60px;aspect-ratio: 6 / 5;object-fit: contain;}
.whychoose .card-title{margin-bottom: 15px;font-size: 20px;font-weight: 500;line-height: 1.3;color: #fff;}
.whychoose .card-text{width: 93%;color: rgb(255 255 255/75%);}
.whychoose .card:hover{background: rgb(26 58 134/34%);box-shadow: unset;}
@keyframes rotation{ 0%{transform: translateY(-50%) rotate(0deg);} 100%{transform: translateY(-50%) rotate(180deg);} }

/* 08-12-2025 mick CSS */
.bg-1{background: #F3F9FF;}
.bg-2{background: var(--theme-color);}
.bg-3{background: var(--theme-light); }
.bg-4{background: #FEF3D3; }
.lighter{background:#2A7FC1 }
.darker{background:#1F6FAE }
.deeper{background:#16659E }
.subpage p{font-size: 17px;color: #444444;}
.subpage p strong, .subpage li strong {font-weight: 600;}
.subpage p a{color: var(--theme-color);}
.subpage .checkbox-pattern{padding: 76px 0;}
.contact-map-secn {z-index: 1;height: 100%;position: relative;border-top: solid 2px #cdd9e1;border-bottom: 1px solid rgb(0 0 0/17%);}
.contact-map-secn .ratio{overflow: hidden;max-height: 456px;min-height: 301px;height: 100%;}

.themecard{width: 100%;height: 100%;padding: 12px;border: none;border-color: #d5e2ef;--bs-border-radius: 8px;box-shadow: 0px 5px 32px 0 rgb(0 0 0 / 16%);}
.themecard h4{font-size: 22px;font-weight: 600;color: #212529;margin-top: 12px;margin-bottom: 12px;}
.themecard .card-icon{height: 100%;border-radius: 8px;position: relative;overflow: hidden;/* max-height: 320px; */}
.themecard .card-icon img{width: 100%;height: 100%;object-fit: cover;object-position: 50% 20%;transition: 0.5s;}
.themecard .theme-btn{padding: 9px 25px;}

.themelist li{position: relative;margin-bottom: 12px;padding: 0 0 0 16px;font-size: 17px;color: #444444;}
.themelist li::before{content: '';position: absolute;top: 10px;left: 0;width: 6px;aspect-ratio: 1 / 1;background: var(--theme-color);border-radius: 50%;}
.themepic{border-radius: 10px;overflow: hidden;position: sticky;top: 120px;}
.themepic img {width: 100%; height: 100%; object-fit: cover; transition: 0.5s; }

.checklist li{position: relative;margin-bottom: 16px;padding: 0 0 0 36px;/* font-size: 17px; */color: #444444;}
.checklist li::before{content: "\f00c";font-weight: 900;font-family: "Font Awesome 6 Free";position: absolute;top: 4px;left: 2px;width: 18px;font-size: 11px;aspect-ratio: 1 / 1;display: flex;color: #ffffff;line-height: normal;border-radius: 50%;align-items: center;justify-content: center;background: var(--theme-color);box-shadow: 0px 0px 0px 3px rgb(26 116 180 / 25%);}
.checklist li:last-child{margin-bottom: 0;}

.foundation .card{padding: 32px 24px;height: 100%;z-index: 1;border: none;transition: 0.5s;background: transparent;/* box-shadow: 0px 7px 32px 0 rgb(0 0 0 / 16%); */}
.foundation .card-icon{margin-bottom: 24px;padding: 30px 27px 0 27px;width: fit-content;position: relative;z-index: 1;}
.foundation .card-icon::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: calc(100% - 25px);background: #e6f2fe;border-radius: 100px 100px 0 0;z-index: -1;}
.foundation .card-icon img{width: 50px;aspect-ratio: 6 / 5;object-fit: contain;}
.foundation .card-title{margin-bottom: 10px;font-size: 20px;font-weight: 600;line-height: 1.3;}

.foundation .card.style1{column-gap: 16px;border-radius: 10px;padding: 24px 24px;background: var(--bs-card-bg);box-shadow: 0px 7px 32px 0 rgb(0 0 0 / 16%);}
.foundation .card.style1::after{content: "";position: absolute;left: -12px;right: -12px;bottom: -13px;z-index: -1;height: 48%;border-radius: 12px;/* background: #1a74b4; */mix-blend-mode: color;/* box-shadow: 0px 5px 24px 0 rgb(0 0 0 / 12%); */}
.foundation .card.style1 .card-icon{margin: 0;padding: 18px;}
.foundation .card.style1 .card-icon img{width: 40px; aspect-ratio: 1 / 1; }
.foundation .card.style1 .card-icon::before{height: 100%;background: #FEF3D3;background: #e6f2fe;border-radius: 50%;}
.aim-secn.py-0 .aim-card-icon img{filter: brightness(0) invert(1) opacity(0.96);}

.foundation .card.style2{padding: 0;height: 100%;overflow: hidden;border-radius: 10px 10px 10px 0px;/* box-shadow: 0px 0px 0px 1px rgb(26 116 180 / 7%); */}
.card.style2::after{opacity: 0;content: "";position: absolute;top: 0;left: 0;width: 100%;height: 100%;z-index: 1;transition: 0.5s;pointer-events: none;background: linear-gradient(180deg, transparent, #000000);}
.card.style2 .cardpic>img{width: 100%; aspect-ratio: 1 / 1; object-fit: contain; }
.card.style2 .card-img-overlay{padding: 20px;top: auto;z-index: 2;right: 8%;min-height: 27%;background: #e6f2fe;border-radius: 0px;border-top-right-radius: 24px;}
.card.style2 .card-img-overlay h4{/* color: #fff; */margin-bottom: 8px;}
.card.style2 .card-img-overlay p{font-size: 16px;/* color: rgb(255 255 255/85%); */}

.foundation .card.style3{height: auto;column-gap: 14px;padding: 14px 0px;flex-direction: row;}
.foundation .style3 .card-icon{margin-bottom: 0;padding: 0;}
.foundation .style3 .card-icon::before{width: 2px;left: auto;right: -12px;height: 55px;opacity: 0;}
.foundation .card.style3:last-child{margin-bottom: 0;padding-bottom: 0;}
.lighter, .darker, .deeper{border-radius: 0; }

.whatsay-slider .item{padding: 0px;}
.activity-card{width: 100%;aspect-ratio: 438/360;border-radius: 10px;overflow: hidden;position: relative;}
.activity-card img{width: 100%;height: 100%;object-fit: cover;}
.activity-card .content-area{position: absolute;bottom: 0;left: 0;width: 100%;padding: 40px 15px 30px;background: linear-gradient(transparent, #000);text-align: center;}
.activity-card .content-area h5{margin: 0;font-size: 22px;font-weight: 500;color: #fff;}

.academic-secn{overflow: hidden; position: relative; z-index: 1;}
.academic-secn::after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: var(--theme-color2) url(../img/texture2.png) repeat center center;background-attachment: fixed;background-size: contain;background-blend-mode: multiply;z-index: -1;}
.academic-secn .theme-title{color: #ffffff; }
.academic-secn .checkbox-pattern::before{opacity: 0 !important;}
.academic-secn .theme-btn{font-size: 15px;padding-inline: 28px;background: var(--theme-color);border: 1px solid var(--theme-color);}
.academic-secn .theme-btn:hover{background: transparent;color: #fff;}

.videobox{padding: 8px;border: solid 1px #eee;height: 100%;border-radius: 8px;background: #fff;box-shadow: 1px 25px 50px rgb(0 0 0 / 16%); }
.videobox .ratio{border-radius: 6px;overflow: hidden;}
.whatsay-slider .item{padding: 1px; }
.whatsay-slider .videobox{box-shadow: none; }
.whatsay-slider .owl-stage-outer{filter: drop-shadow(1px 25px 50px rgb(0 0 0 / 16%)); }
.examcorner .rightsec-img {margin: -24px 0 0 auto;max-width: 468px;}

.career{counter-reset: cards;}
.career .shape{opacity: 3%; }
.career .card{padding-top: 9px;/* border-top-right-radius: 18px; */background: var(--bs-card-bg);box-shadow: 0px 7px 32px 0 rgb(0 0 0 / 16%);}
.career .card-title{position: relative; z-index: 2; }
.career .card-body{position: relative; z-index: 1; }
.career .card-body::before{display: block; opacity: 0.2; font-size: 42px; font-weight: 600; color: #ffffff; margin-bottom: -20px; letter-spacing: 3px; counter-increment: cards; content: "0" counter(cards); font-family: "Barlow Semi Condensed", sans-serif; text-shadow: -1px -1px 0 #444444, 1px -1px 0 #444444, -1px 1px 0 #444444, 1px 1px 0 #444444; }
.career .duration .durabox p a{color: currentColor; }
.careerform{background: var(--theme-color2);padding: 36px 32px;border-radius: 8px;}
.careerform .form-control, .careerform .form-select{border: solid 1px #dce8f4; }
.careerform textarea.form-control {height: 126px;}
.career .theme-sub-title{margin: 40px 0px 14px;}
.career .card .read-btn{position: absolute;right: 20px;top: 20px;width: 92px;height: 30px;z-index: 1;font-size: 12px;font-weight: 500;color: #1a74b4;text-align: center;border-color: rgb(26 116 180 / 25%);}
.overlay{position: absolute;top: 12px;left: 14px;z-index: 1;display: flex;align-items: center;gap: 8px;}
.career .overlay {top: 24px;left: 21px;flex-wrap: wrap;max-width: 200px;}
.career .overlay .theme-btn{background: rgb(255 255 255 / 35%);color: var(--theme-color2);}
.career .overlay .theme-btn+.theme-btn{color: var(--theme-color2);}
.career .overlay .theme-btn:hover{background: var(--theme-color2);color: #ffffff;}

.cardinfo{display: flex;flex-direction: row;column-gap: 21px;padding-left: 12px;}
.cardinfo+.cardinfo{margin-top: 36px;padding-top: 36px;border-top: solid 1px #ffffff;}
.theme-sub-title{font-size: 24px;font-weight: 600;color: #444;margin-bottom: 16px;}
.read-btn{width: 60px;height: 37px;border: 1px solid var(--theme-color);border-radius: 100px;display: flex;justify-content: center;align-items: center;transition: 0.5s;}
.read-btn img{width: 18px;filter: brightness(0.5) contrast(0);transition: 0.5s;}
.read-btn.prev img{transform: scaleX(-1);}
.read-btn:hover{color: #fff !important;background: var(--theme-color2);}
.read-btn:hover img{filter: brightness(0) invert(1);}

.entry-content h2{font-size: 26px;font-weight: 600;margin-block: 21px 9px;}
.entry-content p, .entry-content ul{margin-bottom: 1rem; }
.entry-content p strong, .entry-content li strong{font-weight: 500; }
.entry-content li{position: relative;margin-bottom: 8px;padding: 0 0 0 16px;font-size: 17px;color: #444444;}
.entry-content li::before{content: '';position: absolute;top: 10px;left: 0;width: 6px;aspect-ratio: 1 / 1;background: var(--theme-color);border-radius: 50%;}
.entry-content p+ul{margin-top: -8px;}
.entry-content h3, .widget h3{font-size: 24px;font-weight: 500;color: #444444;} 

.gallerybox{width: 100%;display: block;border-radius: 8px;overflow: hidden;position: relative;}
.gallerybox>img{width: 100%;height: 100%;aspect-ratio: 5 / 4;object-fit: cover;transition: 0.5s;}
.gallerybox .boxicon{position: absolute;top: 50%;left: 50%;width: 56px;opacity: 0;padding-inline: 13px;aspect-ratio: 1 / 1;transform: translate(-50%, -50%) scale(0.8);display: flex;justify-content: center;align-items: center;z-index: 0;transition: 0.4s;}
.gallerybox .boxicon::before{content: '';position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;background: rgb(40 124 184/90%);border-radius: 50%;backdrop-filter: blur(2px);transform: translate(-50%, -50%);z-index: -1;transition: 0.5s;}
.gallerybox .boxicon::after{content: '';position: absolute;top: 50%;left: 50%;width: calc(100% + 10px);height: calc(100% + 10px);background: #E6E6E6;border-radius: 50%;opacity: 52%;transform: translate(-50%, -50%);z-index: -2;animation: blink 2s infinite;}
.gallerybox:hover .boxicon{opacity: 1;transform: translate(-50%, -50%) scale(1);}
.gallerybox:hover>img{-webkit-transform: scale(1.2) rotate(-1deg); transform: scale(1.2) rotate(-1deg);}
.gallerybox .boxicon.video{padding-inline: 20px 16px; }

.duration .durabox{margin-top: 12px;display: flex;align-items: flex-start;justify-content: flex-start;}
.duration .durabox p{align-self: center;}
.duration .durabox p strong{font-weight: 600;}
.duration .duraicon{width: 40px;height: 40px;flex-shrink: 0;margin-right: 12px;}
.duration .duraicon>img{width: 100%;height: 100%;object-fit: contain;object-position: center;}
.duration .duraicon.ideal>img{margin-top: 3px;transform: scale(1.07);}
.duration .duraicon.exams{padding: 3px 0px 0px 3px;margin-top: 2px;}

.whouare li>strong{display: block; }
.follows{position: relative; overflow: hidden; z-index: 1; }
.followright{position: relative;z-index: 1;height: 100%;padding-left: 42px;}
.followright::after{position: absolute;z-index: -1;content: "";background: #fff;top: -100px;left: 0px;width: 61vw;bottom: -100px;border-left: solid 1px rgb(26 116 180 / 35%);}

/*====================== Activity Corner ======================*/
.events .event-card+.event-card{margin-top: 65px;}
.events .event-img{width: 100%;aspect-ratio: 670/464;border-radius: 10px;overflow: hidden;position: relative;}
.events .event-img img{width: 100%;height: 100%;object-fit: cover;transition: 0.5s;}
.events .event-img:hover img{transform: scale(1.2) rotate(-1deg);}
.events .event-content-area{position: relative;z-index: 1;margin: 35px 0px  0px -116px;}
.events .event-content-area .event-content-icon{display: block;position: absolute;z-index: -1;}
.events .event-content-area .cup{top: -9%;right: 61.5%;}
.events .event-content-area .openbook{top: -9%;right: 22.8%;}
.events .event-content{padding: 50px 50px 50px 70px;background: #fff;border-radius: 10px;box-shadow: 1px 25px 50px 0 rgb(0 0 0 / 16%);position: relative;}
.events .event-content .pin{display: block;position: absolute;top: -23px;right: -5px;}
.events .event-content .theme-title-area{margin-inline: unset;margin-bottom: 20px;width: 100%;text-align: left;}
.events .event-content .theme-title-area .theme-title {margin-inline: unset; width: 100%; font-size: 28px; }

.eventinfo{height: 100%;display: flex;flex-direction: column;justify-content: center;background: #fff !important;box-shadow: 2px 9px 32px 0 rgb(0 0 0 / 10%);}
.eventinfo ul{overflow: hidden;}
.eventinfo li {gap: 8px 16px;position: relative;font-size: 18px;color: #444;padding: 24px 8px;display: flex;align-items: center;border-top: solid 1px #eee;}
.eventinfo li img{width: 32px;height: 36px;object-fit: contain;display: block;margin: 0px;flex-shrink: 0;align-self: flex-start;}
.eventinfo li strong{font-weight: 500;}

/*====================== Blog Section ======================*/
.blogs .card{background: #F3F9FF;border-color: #dbe8f5;border-radius: 10px;overflow: hidden;--bs-card-spacer-y: 28px;--bs-card-spacer-x: 28px;}
.blogs .card .img-area img{width: 100%;height: 100%;object-fit: cover;aspect-ratio: 624 / 352;}
.blogs .card .card-body .card-title{font-size: 23px;font-weight: 500;color: #444444;line-height: 1.3;margin-bottom: 20px;}
.blogs .card .card-body .theme-btn{padding-block: 8px;}
.blogs .card .card-body .sub-title {margin-bottom: 14px;padding: 7px 18px 6px;width: fit-content;background: #fff;border-radius: 30px;font-size: 14px;font-weight: 500;color: #1a74b4;border: solid 1px #ebf2f9;}

.thumbnail>img{width: 100%;height: auto;object-fit: cover;aspect-ratio: 624 /352;border-radius: 8px;}
.hilight-text {position: relative;padding: 24px;border-radius: 4px;background-color: #e6f2fe;border-left: 4px solid #1a74b4;}
.hilight-text p {text-transform: capitalize;font-style: italic;line-height: 164%;color: #10275c;font-weight: 500;}
.hilight-text .quotes {position: absolute;bottom: 16px;right: 24px;width: 100%;opacity: 0.5;max-width: 64px;}

.theme-recent-post-item{display:flex;justify-content:flex-start;align-items:center;gap:20px;margin-bottom: 24px;padding-bottom: 25px;border-bottom: solid 1px #cedbe7;}
.theme-recent-post-item .thumb{position: relative;overflow: hidden;flex-shrink: 0;border-radius:5px;}
.theme-recent-post-item .thumb img{width: 78px;height: 78px;object-fit:cover;display: block;}
.theme-recent-post-item .time{position:relative;display:block;font-size:14px;font-weight:400;color:#757575}
.theme-recent-post-item h6{font-size: 16px;font-weight: 500;line-height: 132%;color:#444;margin: 6px 0px 0px;}
.theme-recent-post-item h6 a{color: currentColor;background-image: -webkit-gradient(linear, left top, right top, from(#444), to(#444));background-image: linear-gradient(90deg, #444, #444);background-position: right bottom;background-size: 0 1px;background-repeat: no-repeat;-webkit-transition: background-size 0.4s cubic-bezier(0.895, 0.03, 0.685, 0.22);transition: background-size 0.4s cubic-bezier(0.895, 0.03, 0.685, 0.22);}
.theme-recent-post-item h6:hover a{background-size: 100% 1px;background-position: left bottom;-webkit-transition: background-size 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);transition: background-size 0.4s cubic-bezier(0.165, 0.84, 0.44, 1);}
.theme-recent-post-item:last-child{margin-bottom: 0;padding-bottom: 0;border-bottom: none;}

.widget{background: #E6F2FE;border-radius: 8px;margin-bottom: 30px;padding: 32px;}
.widget:last-child{margin-bottom: 0; }
.widget-area{position: sticky; top: 120px; }
/*.widget-category li a{display: flex;align-items: center;justify-content: space-between;border-radius: 5px;padding: 12px 14px;margin-bottom: 8px;font-size: 16px;color: currentColor;background-color: #FFFFFF;}*/
.widget-category li a:hover{background-color: #1a74b4;color: #ffffff;}
.widget-category li a{display: flex;align-items: center;justify-content: space-between;border-radius: 5px;padding: 12px 14px;/*margin-bottom: 8px;*/font-size: 16px;color: currentColor;background-color: #FFFFFF;}
.widget-category li:not(:last-child) {
    margin-bottom: 8px;
}
.widget-category li a{    color: currentColor;}
.widget-category li:hover{background-color: #1a74b4;color: #ffffff;}
.widget-category li:last-child a{margin-bottom: 0px; }

.tags ul{gap: 7px;}
/*.tags li a{font-size: 13px;color: #999999;font-weight: 400;display: block;padding: 5px 12px;background: #ffffff;border: solid 1px rgb(202 210 218 / 35%);}*/
.tags a{/*margin-top: 7px;*/ font-size: 13px !important;color: #999999;font-weight: 400;display: inline-block;padding: 5px 12px;background: #ffffff;border: solid 1px rgb(202 210 218 / 35%);}

.post-cat {display: flex;flex-wrap: wrap;align-items: center;gap: 4px 24px;margin-bottom: 12px;backdrop-filter: blur(1px);}
.post-cat li {font-weight: 500;font-size: 16px;line-height: 24px;color: #1a74b4;position: relative;}
.post-cat li:before{content: "/";position: absolute;right: -14px;top: 1px;color: #cad2da;}
.post-cat li:last-child:before{display: none; }

/*====================== modal Section ======================*/
.drag-file-area{border:1px dashed #cad2da;padding:20px;width:100%;background-color:#fff;position:relative;text-align:center}
.upload-icon{font-size:32px;color: #1A74B4;margin-bottom:10px}
.dynamic-message{font-size: 17px;font-weight: 500;color:#444;margin-bottom: 4px;}
.file-input{top:0;left:0;opacity:0;width:100%;height:100%;cursor:pointer;position:absolute}
.browse-files{font-size: 16px;font-weight: 400;color:#444;line-height:32px}
.browse-files>span{color: #1A74B4;font-weight: 400;}
.file-info{margin-top:9px;font-size: 13px;color:#757575;font-weight: 400;}
.file-name,.file-size{display:block}

/*====================== theme table ======================*/
.theme-table th, .theme-table td{padding: 14px 18px;font-size: 17px;color: #444444;}
.theme-table thead th{background: #1a74b4;font-weight: 600;color: #ffffff;font-size: 18px;border-color: #608dad;}
.theme-table thead tr{border-color: #1a74b4;}
.theme-table .table>tbody>tr:nth-of-type(even)>* {--bs-table-color-type: #f3f9ff;--bs-table-bg-type: #f3f9ff;}

/*====================== overlaf Corner ======================*/
.overlay-card+.overlay-card{margin-top: 65px;}
.overlay-img{width: 100%;border-radius: 10px;overflow: hidden;position: relative;}
.overlay-img img{width: 100%;height: 100%;object-fit: cover;transition: 0.5s;}
.overlay-img:hover img{transform: scale(1.2) rotate(-1deg);}
.overlay-content-area{position: relative;z-index: 1;margin: 28px -116px 0px 0px;}
.overlay-content-area .overlay-content-icon{display: block;position: absolute;z-index: -1;}
.overlay-content-area .cup{top: -9%;right: 61.5%;}
.overlay-content-area .openbook{top: -9%;right: 22.8%;}
.overlay-content{padding: 50px 50px 50px 70px;background: #fff;border-radius: 10px;box-shadow: 1px 25px 50px 0 rgb(0 0 0 / 10%);position: relative;}
.overlay-content .pin{display: block;position: absolute;top: -22px;left: -5px;transform: scaleX(-1);}
.overlay-content .theme-title-area{margin-inline: unset;margin-bottom: 20px;width: 100%;text-align: left;}
.overlay-content .theme-title-area .theme-title {margin-inline: unset;width: 100%;}
.overlay-card .flex-lg-row-reverse .overlay-content-area{margin: 28px 0px  0px -116px;}
.overlay-card .flex-lg-row-reverse .overlay-content .pin{display: block;position: absolute;top: -23px;right: -5px;left: auto;transform: scaleX(1);}

/*--------------- About Left Area ---------------*/
.about-left-area{position: sticky; top: 104px; }
.about-left-area .about-video-area{width: 100%;aspect-ratio: 672/525;border-radius: 10px;overflow: hidden;position: relative;}
.about-left-area .about-video-area .video-img{width: 100%;height: 100%;object-fit: cover;transition: 0.5s;}
.about-left-area .about-video-area .video-icon{position: absolute;top: 50%;left: 50%;width: 80px;aspect-ratio: 1 / 1;transform: translate(-50%, -50%);display: flex;justify-content: center;align-items: center;z-index: 0;}
.about-left-area .about-video-area .video-icon::before{content: '';position: absolute;top: 50%;left: 50%;width: 100%;height: 100%;background: rgb(40 124 184 / 66%);border-radius: 50%;backdrop-filter: blur(2px);transform: translate(-50%, -50%);z-index: -1;transition: 0.5s;}
.about-left-area .about-video-area .video-icon::after{content: '';position: absolute;top: 50%;left: 50%;width: calc(100% + 20px);height: calc(100% + 20px);background: #E6E6E6;border-radius: 50%;opacity: 52%;transform: translate(-50%, -50%);z-index: -2;animation: blink 2s infinite;}
.about-left-area .about-video-area:hover .video-icon::before{background: rgb(40 124 184/90%);}
.about-left-area .about-video-area:hover .video-img{transform: scale(1.2) rotate(-1deg);}
@keyframes blink{
    0%{opacity: 0;transform: translate(-50%, -50%) scale(.6);}
    60%{opacity: 50%;transform: translate(-50%, -50%) scale(1.1);}
    100%{opacity: 0;transform: translate(-50%, -50%) scale(1.2);}
}

.pre-foundation{position: relative; overflow: clip; z-index: 1; }
.pre-foundation .card h4{margin-bottom: 0; text-align: center; font-size: 21px; }
.whyuslist{/* background: #ffffff; *//* margin-bottom: 16px; */position: relative;z-index: 1;}
.whyuslist::before{top: 14px;left: 4px;bottom: 0;width: 1px;content: "";position: absolute;border-radius: 50%;background: rgb(26 115 179 / 25%);}
.whyusbox{gap: 12px 20px;display: flex;border-radius: 10px;transition: 0.5s;margin-bottom: 25px;}
.whyusbox  h4{font-size: 20px;font-weight: 600;color: #212529;}
.whyusbox::before{top: 8px;content: "";width: 9px;height: 9px;flex-shrink: 0;background: #1a73b3;position: relative;border-radius: 50%;box-shadow: 0px 0px 0px 3px rgb(254 243 211);}
/* .whyusbox .whyus-icon{z-index: 1;padding: 14px;margin-left: -27px;width: 54px;height: 54px;flex-shrink: 0;display: flex;position: relative;align-items: center;justify-content: center;}
.whyusbox .whyus-icon::before{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%;background: #1a3a86;border-radius: 50%;z-index: -1;}
.whyusbox .whyus-icon img{width: 100%;height: auto;filter: brightness(0) invert(1) opacity(0.96);} */
.whyusbox:last-child{margin-bottom: 0;}
.whyusbox .light h4{color: #fff;}
.whyusbox .light p{color: rgb(255 255 255/75%);}
.checkbox-pattern.bg-4::before{opacity: 0.5; }

.twoimgbox{display: flex;position: relative;z-index: 1;}
.twoimgbox .imgbox{width: 100%;overflow: hidden;position: relative;border-radius: 10px;height: calc(100% - 18%);}
.twoimgbox .imgbox>img{width: 100%;object-fit: cover;transition: 0.5s;transform-origin: top left;}
.twoimgbox .imgbox:hover>img{transform: rotate(1deg);} 
.twoimgbox .first{margin-bottom: 18%;margin-right: -5%;}
.twoimgbox .second{z-index: 1;margin-top: 18%;margin-left: -5%;}
.twoimgbox .second::after{content: "";position: absolute;right: 7px;width: 97%;bottom: 0;z-index: -1;height: calc(100% - 16%);background: #c5c5c7;border-radius: 10px;}
.twoimgbox .iconbox{display: flex;align-items: center;justify-content: space-around;border-radius: 50%;position: absolute;left: 0;width: 42%;z-index: 2;pointer-events: none;}
.twoimgbox .iconbox img{width: 76px;filter: brightness(0.5) opacity(0.15);}
.twoimgbox .iconbox.top{top: 4%;right: 0;left: auto;}
.twoimgbox .iconbox.bottom{bottom: 2%;flex-direction: row-reverse;}

.panelwrap{gap: 24px;display: flex;/* height: 100vh; */width: max-content;} 
.panelwrap .panel{flex: none;width: 23vw;border: none;display: flex;justify-content: center;} 
.panelwrap .panel:last-child{border-right: none;margin-bottom: 0px;}

.structure .stbox{background: #ffffff; padding: 18px; border-radius: 10px; box-shadow: 0px 7px 32px 0 rgb(0 0 0 / 10%); }
.structure .stbox .card{height: auto;padding: 4px 0px;border-radius: 0;background: #ffffff;--bs-card-spacer-x: 4px;border-bottom: solid 1px #e1edf9;transition: all 0.4s ease;transform: translateX(0);}
.structure .card .card-title{color: #323232;line-height: normal;margin-bottom: 8px;}
.structure .card:hover .card-title{color: #1a3a86;}
.structure .stbox .card:last-child{border-bottom: none;}
.structure .stbox .card:hover{transform: translateX(10px); cursor: pointer; } 
.structure .stbox .themepic .cardpic { position: absolute; inset: 0; opacity: 0; transform: translateX(-70px); transition: opacity 0.6s ease, transform 0.6s ease; pointer-events: none; }
.structure .stbox .themepic .cardpic.show { opacity: 1; transform: translateX(0); z-index: 2; }
.structure .stbox .themepic .cardpic>img{border-radius: 10px; }

.Pre-Found.owl-carousel{width: 100vw; }
.Pre-Found.owl-carousel .themecard {box-shadow: none;overflow: hidden;}
.Pre-Found.owl-carousel {filter: drop-shadow(0px 5px 32px rgb(0 0 0 / 16%));}
.cardicon-caption{position: absolute;bottom: -56px;left: -50px;width: auto;height: 240px;aspect-ratio: 1/1;border-radius: 50%;padding: 51px 51px 56px 74px;background: rgb(36 58 141 / 80%);}
.cardicon-caption h5{font-size: 27px;font-weight: 600;color: #fff;padding-bottom: 9px;margin-bottom: 6px;white-space: nowrap;border-bottom: solid 1px #4B5EA2;}
.cardicon-caption p{font-size: 22px;font-weight: 500;line-height: 1.5;color: #FAB142;white-space: nowrap;}
.cardicon-caption p sup {font-size: .65em;}
.cardicon-caption h5 small{font-size: .68em;font-weight: 400;color: currentColor;display: block;}
.cardicon-caption .morebtn{right: -9px;top: 35%;width: 30px;display: block;padding: 6px;aspect-ratio: 1/1;position: absolute;border-radius: 50%;background: #FAB142;transition: 0.5s;transform: translateY(-50%);outline: solid 1px #1A74B4;border: solid 1px #243A8D;}
.Pre-Found .themecard:hover .morebtn{transform: translateY(-50%) rotate(28deg);}
.Pre-Found .themecard:hover .card-icon>img{transform: scale(1.2) rotate(-1deg);}

.sub-banner{position: relative;z-index: 1;overflow: hidden;} 
.sub-banner>img{min-height: 196px;object-fit: cover;object-position: 70% 50%;}
.banner-caption{top: 0;left: 0;width: 56%;height: 100%;padding: 4% 5% 4% 7%;position: absolute;display: flex;flex-direction: column;justify-content: center;align-items: flex-start;} 
.banner-caption .banner-labal{font-weight: 700;color: #243a8d;position: relative;line-height: normal;margin-left: 5%;padding: 0.8% 2% 0.4%;margin-bottom: 1.5%;border-radius: 8px;transform: rotate(-6deg);background: #fab142;font-size: clamp(0.5rem, -0.04rem + 2.4vw, 2.75rem);}
.banner-caption .banner-labal::before{content: '';position: absolute;top: -15%;left: 13%;width: 10%;height: 30%;background: #243a8d;border-radius: 50%;}
.banner-caption h1{font-weight: 600;color: #ffffff;line-height: 1.15;margin-bottom: 2%;font-size: clamp(0.625rem, -0.005rem + 2.8vw, 3.25rem);}
.banner-caption p{color: #ffffff;font-weight: 500;margin-bottom: 3.7%;font-size: clamp(0.5rem, 0.26rem + 1.0667vw, 1.5rem);}
.banner-caption p span, .banner-caption h1 span,.banner-caption p strong, .banner-caption h1 strong{color: #FAB142; }
.banner-caption .theme-btn{padding: 1.15% 3% 1.25%;border: solid 2px #FAB142;background: rgb(26 58 134 / 60%);font-size: clamp(0.5rem, 0.38rem + 0.5333vw, 1rem);}
.banner-caption .theme-btn:hover{background: #FAB142;color: #ffffff;}
.banner-caption.program{width: 62%; }
#Openings{scroll-margin-top: 64px; }
.subpage .checkbox-pattern::before{opacity: 76%; }
.banner-caption p strong{font-weight: 500;}
.banner-caption h1 strong{font-weight: 600;}

.form_course {font-weight: 400;}
.form_course option {font-weight: 400;}

/* search result 29-01-2026 */
.search_result_box {position: relative;padding: 20px 40px 20px 18px;transition: 0.4s;text-decoration: none;border-radius: 7px;height: 100%;border: 1px solid rgb(0 28 64 / 14%);flex-direction: column;display: flex;justify-content: flex-start;align-items: flex-start;}
.search_result_box ul {display: flex; flex-direction: row; flex-wrap: wrap; align-items: center; }
.search_result_box ul li+li {margin-left: 10px; }
.search_result_box h4 {margin: 0 0; font-size: 19px; }
.search_result_box strong {background: rgb(2 22 48 / 12%);padding: 4px 18px;border-radius: 10px;display: inline-block;font-weight: 600;color: #767676;margin-bottom: 15px;text-transform: uppercase;font-size: 12px;letter-spacing: 0.5px;}
.search_result_box:before {content: '';  }
.search_result_page h4 { margin: 24px 0 12px 0; font-size: 20px; font-weight: 600; line-height: 1.4; color: #444; }
.search_result_page h4:hover {color: #1a74b4;}

.courses-temp-main .activity-card{width: 100%;aspect-ratio: 438/360;border-radius: 10px;overflow: hidden;position: relative;display: block;}
.courses-temp-main .activity-card:hover img{transform: scale(1.2) rotate(-1deg);}
.courses-temp-main .activity-card img{transition: 0.5s;object-fit: inherit;}

.error-page {position: relative;padding: 70px 0;}
div#thanks_error_part {}

#thanks_error_part {padding: 80px 0; padding: 50px 50px 50px 70px; background: #fff; border-radius: 10px; box-shadow: 1px 25px 50px 0 rgb(0 0 0 / 10%); position: relative; max-width: 900px; margin: 0 auto; }
#thanks_error_part img.pin {display: block; position: absolute; top: -23px; right: -5px; left: auto; transform: scaleX(1); max-width: 100%; }
#thanks_error_part h2 {color: #1a73b3; font-size: 35px; font-weight: 600; line-height: 1.4; margin: 15px 0 12px 0; }
#thanks_error_part p {max-width: 650px; margin: 0 auto 25px; }
#thanks_error_part img {max-width: 90px; }
#thanks_error_part h4 {font-size: 20px; font-weight: 600; }

@media only screen and (max-width: 767px){
	#thanks_error_part img {max-width: 70px; }
	#thanks_error_part h2 {font-size: 30px; }
	#thanks_error_part h4 {font-size: 18px; }
}